astroid==1.6.1
backports.functools-lru-cache==1.5
backports.ssl-match-hostname==3.5.0.1
certifi==2018.1.18
chardet==3.0.4
configparser==3.5.0
Django==1.11
django-cors-headers==2.2.0
django-extensions==2.0.0
django-tastypie==0.14.0
docker==3.0.1
docker-pycreds==0.2.1
enum34==1.1.6
futures==3.2.0
gunicorn==19.7.1
idna==2.6
ipaddress==1.0.19
isort==4.3.4
Jinja2==2.10
lazy-object-proxy==1.3.1
MarkupSafe==1.0
mccabe==0.6.1
pkg-resources==0.0.0
PyJWT==1.5.3
pylint==1.8.2
python-dateutil==2.6.1
python-decouple==3.1
python-mimeparse==1.6.0
pytz==2018.3
requests==2.18.4
simplejson==3.13.2
singledispatch==3.4.0.3
six==1.11.0
stringcase==1.2.0
typing==3.6.4
urllib3==1.22
websocket-client==0.46.0
Werkzeug==0.14.1
whitenoise==3.3.1
wrapt==1.10.11
